@media (min-width: 201px){#main{height:600px}#header{padding:0 5%;}#onas,#galeria{height:auto}#kontakt{height:720px}.address{margin-left:70px;}.titleBigFont span::before{display:none}}
@media (min-width: 900px){#main{height:100%}#header{padding:0 5%;}#onas,#galeria{height:auto}#kontakt{height:720px}.address{margin-left:70px;}}
@media (min-width: 1020px){.titleBigFont span::before{display:none}}
@media (min-width: 1260px){#main{height:100%}#header{padding:0 15%;}#onas{height:100%}#galeria{height:auto}#kontakt{height:100%}.address{margin-right:10%}.height{height:33%}.titleBigFont span::before{display:inline-block}}
*{box-sizing:border-box}
body{font-family:calibri;height:100%;margin:0}
#header{height:80px;background:#161616;border-bottom:1px solid #4D4D4D;margin:auto}
#main{background-size:cover;position:relative;z-index:1000;display:table;width:100%}
#galeria{background:#008fd5;background-size:cover;padding:0 5%;text-align:center;overflow:hidden}
#onas{background:#F0F0F0;background-size:cover;padding:0 5%;overflow:hidden}
#zamow{background:#f0f0f0;background-size:cover;height:100%;padding:0 5%}
#kontakt{background:#0E131A;background-size:cover;padding:0 5%}
.title,.title h3 {color:#535353;font-size:30px;font-weight:bold;margin:20px 0}
.title-soon {color:#535353;font-size:36px;font-weight:bold;margin: 20px 0 -100px -260px}
.right {float:right;margin: -50px 20px 20px 0;}
.left{float:left;margin: -150px 0 0 50px;}
#gOne,#gTwo {overflow:hidden}
#more {
	background:whitesmoke url(images/bg-about.png) no-repeat top center;
	text-align:center;
	min-height:100%;
}
#more .content {
	width:900px;
	margin:auto auto;
	padding: 40px 0 50px 0;
	overflow: hidden;
}

#more .content-full {
	width:1000px;
	margin:auto auto;
	padding: 40px 0 50px 0;
	overflow: hidden;
}
#more .video-bg{
	background:url(images/bg-video.png) no-repeat center center;
	text-align: center;
	padding:20px 0;
}
#more .video-bg-donice{
	background:#E3E3E3;
	text-align: center;
	padding:20px 0;
}
#more .donica p{
	background:url(images/donica.png) no-repeat center right;
	padding: 100px 300px 0 0;
	min-height:400px;
}
#more .lustra3d  p{
	background:url(images/lustro3d.png) no-repeat center left;
	padding-left:410px;
	min-height:300px;
}
#more .text-info {
	margin:40px 0;
}
#more .text-info p {
	color:#7e819b;
	font-size:20px;
	font-weight:normal;
	text-indent: 2em;
	line-height:28px;
	text-align: justify;
}
#more .gotopage a:link,
#more .gotopage a:visited {
	background:#008fd5;
	color:#fff;
	text-align:center;
	width:444px;
	height:68px;
	line-height:68px;
	text-decoration:none;
	display:block;
	font-size:22px;
	display:block;
	-webkit-transition:background .5s linear;
	-moz-transition:background .5s ease-in-out;
	-o-transition: background .5s ease-in-out;
	transition:background .5s linear;
}
#more .gotopage a:hover {
	background:#46AEE2;
}
#more .gallery-min {
	clear:both;
	padding:20px 0;
	text-align:center;
	margin:auto auto;
	width:750px;
}

#more .gallery-min-full {
	clear:both;
	padding:20px 0;
	text-align:center;
	margin:auto auto;
	width:1000px;
}
#more .img-wrap {
text-align: center;
margin: 0;
position: relative;
display: inline-block;
float: left;
overflow: hidden;
width:250px;
height:250px;

}
#more .img-bg {
position: absolute;
top: 0;
left: 0;
width:250px;
height:250px;
background: rgba(0, 0, 0, 0.4);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
-webkit-transition:background .5s linear;
-moz-transition:background .5s ease-in-out;
-o-transition: background .5s ease-in-out;
transition:background .5s linear;
}
#more .img-wrap:hover .img-bg {visibility: hidden;background:transparent}
#more .coming-soon {color:#ff8010;font-size:40px}
#more .green {color:#3c9c43}
.cRed {color:red;font-weight:bold}
#gTwo{display:none}
.more,.back{background:#008fd5;color:#fff;text-align:center;width:444px;height:68px;line-height:68px;text-decoration:none;display:block;font-size:22px;display:block;-webkit-transition:background .5s linear;-moz-transition:background .5s ease-in-out;-o-transition: background .5s ease-in-out;transition:background .5s linear;margin:auto auto;cursor:pointer}
.more:hover ,.back:hover {background:#46AEE2}
.back{display:none}
.bgzamow{background:url(images/zamow.png);width:956px;height:443px;margin:auto}
.bgcontact{background:#0E131A url(images/bgcontact.png) no-repeat;background-position:center;height:649px}
.zamowinput{background:url(images/bgzamow.png);width:420px;height:80px;line-height:80px;display:block;border-radius:6px;border:1px solid #d57800;box-shadow:0 2px 3px #8A8181;color:#fff;font-size:25px;text-transform:uppercase;text-decoration:none;text-align:center;text-shadow:0 1px 1px #585858;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out;margin:20px auto auto}
.zamowinput:hover{box-shadow:0 2px 3px #DD3B3B;color:#D1D1D1}
.copyright{border-top:1px solid #19212c;color:#455263;text-align:center;margin-top:20px}
.copyright a{color:#1C496A;text-decoration:none}
.maincolumn{width:600px;background:#E7E7E7;border-radius:4px;position:relative;margin:auto;padding:8px}
.maincolumn:before{z-index:-1;position:absolute;content:"";bottom:15px;left:10px;width:50%;top:80%;max-width:300px;background:#777;-webkit-box-shadow:0 15px 10px #242424;-moz-box-shadow:0 15px 10px #242424;box-shadow:0 15px 10px #242424;-webkit-transform:rotate(-3deg);-moz-transform:rotate(-3deg);-o-transform:rotate(-3deg);-ms-transform:rotate(-3deg);transform:rotate(-3deg)}
.column3{float:left;width:300px;color:#B2E7EE;padding:10px}
.address{width:312px;float:right;background:#080a0e;border-radius:5px;color:#2a3a4d;font-size:18px;padding:10px}
.infoaddress{color:#8C8CB3;border-bottom:1px solid #8C8CB3;font-size:35px;display:block;text-align:center}
.contactline{background:url(images/contactline.png) repeat-x center center;text-align:center;margin-bottom:20px;color:#243041}
.silverline{background:url(images/silverline.png) repeat-x center center;text-align:center;margin-bottom:20px}
.logo{float:left;margin:10px 0 0 10px}
.mainFont{font-family:'Fresca',sans-serif;font-size:28px;position:absolute}
.colorOne{top:66px;left:0;color:rgb(69, 50, 117)}
.colorTwo{top:100px;right:0;color:rgb(13, 253, 109)}
.colorThree{top:140px;left:40px;color:rgb(206, 206, 7)}
.colorFour{top:178px;left:500px;color:rgb(176, 224, 255)}
.menu ul{font-family:calibri;color:#f0f0f0;font-weight:700;text-align:right;list-style:none;font-size:22px;margin:0}
.menu ul a:link{color:#f0f0f0;text-decoration:none;text-transform:uppercase;-webkit-transition:.1s .1s;-moz-transition:.1s .1s;-ms-transition:.1s .1s;-o-transition:.1s .1s;transition:.1s .1s;margin:0 8px}
.menu ul a:visited{color:#f0f0f0;text-decoration:none;text-transform:uppercase}
.menu ul a:hover,.menu ul a:active{color:#4874a3;text-decoration:none}
.menu li{display:inline;line-height:80px;height:80px}
.scrollToTop{width:64px;height:64px;position:fixed;bottom:75px;right:40px;display:none;background:url(images/scroll.png)}
.scrollToTop:hover{text-decoration:none}
.naglowek{font-family:sans-serif;font-size:26px;text-transform:uppercase;background:#f0f0f0;font-weight:700;padding:0 20px}
.naglowek h1{font-family:sans-serif;font-size:26px;text-transform:uppercase;background:#f0f0f0;font-weight:700;padding:0 20px}
.info{text-align:center;color:#A39F9F}
.gallery{width:900px;padding:0 50px}
.rowgallery{margin-bottom:50px}
#slides{display:none}
.slidesjs-navigation{margin-top:3px}
.slidesjs-pagination{float:right;list-style:none;position:absolute;background:#E7E7E7;border-radius:4px;margin:0 0 0 520px;padding:6px;z-index:1}
.slidesjs-pagination li{float:left;margin:0 1px}
.slidesjs-pagination li a{display:block;width:13px;height:0;padding-top:13px;background-image:url(images/pagination.png);background-position:0 0;float:left;overflow:hidden}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active{background-position:0 -13px}
.slidesjs-pagination li a:hover{background-position:0 -26px}
.pressbox {display:none;position: fixed;top: -100%;width: 100%;background: rgba(14, 13, 15, 0.9);opacity: 0;ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);z-index: 9999;-webkit-transition: opacity .5s ease-in-out;-moz-transition: opacity .5s ease-in-out;-o-transition: opacity .5s ease-in-out;transition: opacity .5s ease-in-out;overflow: hidden;box-shadow: inset 0 0px 124px black;}
.pressbox img {margin: auto;position: absolute;top: 0;left:0;right:0;bottom: 0;max-height: 0%;max-width: 0%;border: 3px solid white;box-shadow: 0px 0px 8px rgba(0,0,0,.3);box-sizing: border-box;-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;}
.pressbox:target {opacity:1;ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);top:0;bottom:0;left:0;outline:0;display:block}
.pressbox:target img {max-height:100%;max-width:100%}
.titleFont{font-family:'Bowlby One SC',cursive;font-size:40px;color:rgb(236, 236, 236);text-shadow:0 2px 4px black}
.titleBigFont{font-family:'Bowlby One SC',cursive;font-size:60px;color:rgb(236, 236, 236);text-shadow:0 2px 4px black;white-space:pre-wrap}
h2 .titleBigFont{font-family:'Bowlby One SC',cursive;font-size:60px;color:rgb(236, 236, 236);text-shadow:0 2px 4px black;white-space:pre-wrap;font-weight:normal}
h2 .titleBigFont span{white-space:nowrap}
h2 .titleBigFont span::before{content:"- ";margin-right:5px}
.gal{border:1px solid #F5EB06;background:#E9E000;box-shadow:0 1px 2px #7E7575;-webkit-transition:opacity 1.2s cubic-bezier(0,0,0,1);-moz-transition:opacity 1.2s cubic-bezier(0,0,0,1);-o-transition:opacity 1.2s cubic-bezier(0,0,0,1);transition:opacity 1.2s cubic-bezier(0,0,0,1);padding:10px}
.gal:hover{box-shadow:0 1px 2px #000;opacity:0.7}
.topleft{-moz-transform:rotate(9deg);-webkit-transform:rotate(9deg);-o-transform:rotate(9deg);transform:rotate(9deg);margin:10px 40px}
.topright{-moz-transform:rotate(-9deg);-webkit-transform:rotate(-9deg);-o-transform:rotate(-9deg);transform:rotate(-9deg);margin:10px}
.bggallery{width:724px;text-align:center;background:url(images/bggallery.png) no-repeat center center;margin:auto}
.infoico{float:left;background:url(images/infoico.png) no-repeat;width:289px;height:247px}
.abouttext{float:left;border-left:1px solid #d6d6d6;color:#464646;padding:15px}
.onastext{font-size:22px}
.bgmain{background:#008fd5 url(images/bgmain.png) center center;height:100%;position:relative;z-index:1;display:table-cell;vertical-align:middle;text-align:center}
fieldset{border:none}
label{float:left;clear:left;width:95px;text-align:right;font-size:16px;color:#A8A8A8;text-transform:uppercase;margin:11px 20px 0 0}
input{width:300px;height:35px;background:#080a0e;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-family:sans-serif;font-size:15px;color:#f2f2f2;text-transform:uppercase;text-shadow:0 -1px 0 #334f71;border:1px solid #121720;outline:none;-webkit-transition:.3s linear border;-moz-transition:.3s linear border;-ms-transition:.3s linear border;-o-transition:.3s linear border;transition:.3s linear border;margin:0 0 20px;padding:5px 20px 0}
textarea{width:300px;height:170px;background:#080a0e;border:1px solid #121720;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-family:sans-serif;font-size:16px;color:#f2f2f2;text-transform:uppercase;text-shadow:0 -1px 0 #334f71;outline:none;-webkit-transition:.3s linear border;-moz-transition:.3s linear border;-ms-transition:.3s linear border;-o-transition:.3s linear border;transition:.3s linear border;margin:0 0 20px;padding:12px 20px 0}
input:focus,textarea:focus{border:1px solid #3B4A64}
input[type=submit]{width:185px;height:52px;float:right;border:1px solid #0F1113;color:#8D8D8D;background:url(images/bgsend.png) repeat-x;cursor:pointer;margin:0 15px 0 0;padding:10px 15px}
input[type=submit]:hover{color:#AFAFAF}
input:valid + .validate::before{content:attr(data-icon);color:green}
.slidesjs-previous,.slidesjs-next{margin-right:5px;float:left}
input::-webkit-input-placeholder,input:-moz-placeholder,input:-ms-input-placeholder{color:#A8A8A8}
textarea::-webkit-input-placeholder,textarea:-moz-placeholder,textarea:-ms-input-placeholder{color:#a1b2c3;text-shadow:0 -1px 0 #38506b}
h1{display:inline;font-size:15px;font-weight:normal}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -50%, 0);
            transform: translate3d(0, -50%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -50%, 0);
            transform: translate3d(0, -50%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.textAnimation {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: fadeInDown;animation-name: fadeInDown}
/* latin-ext */
@font-face {
  font-family: 'Bowlby One SC';
  font-style: normal;
  font-weight: 400;
  src: local('Bowlby One SC Regular'), local('BowlbyOneSC-Regular'), url(http://fonts.gstatic.com/s/bowlbyonesc/v8/8ZkeXftTuzKBtmxOYXoRecwijeDcG-JweunOH6aTiNc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Bowlby One SC';
  font-style: normal;
  font-weight: 400;
  src: local('Bowlby One SC Regular'), local('BowlbyOneSC-Regular'), url(http://fonts.gstatic.com/s/bowlbyonesc/v8/8ZkeXftTuzKBtmxOYXoReUUEUdrrrR_ikmkKxiLHLpg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Fresca';
  font-style: normal;
  font-weight: 400;
  src: local('Fresca-Regular'), url(http://fonts.gstatic.com/s/fresca/v5/7Pj4gjW738TvXmPUDhOM3_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Fresca';
  font-style: normal;
  font-weight: 400;
  src: local('Fresca-Regular'), url(http://fonts.gstatic.com/s/fresca/v5/vHck9ZwdpZkEK8flM_9ns_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}